body,html,form{
	height:100%;
}

body, form,html{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}

div{
	font-family:Arial, Helvetica, sans-serif;
}

body#Body{
	text-align:center;
}

h1,h2,h3,h4,h5{
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	padding-bottom:15px;
	font-weight:bold;
	color:#000000;
}

h2{font-size:14px;}
h3{font-size:13px;color:#ee2b33;}
h4{font-size:12px;}
h5{font-size:11px;}

table td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

p{
	margin:0;
	padding:0;
	padding-bottom:10px;
	line-height:18px;
}

#outer{
	/*background:url(images/midbg.jpg) center top repeat-y;*/
	min-height:100%;
	height:auto !important;
	height:100%;
	margin-bottom:-193px;
}

#header{
  display: none;
	height:230px;
	background:url(images/headerbg.jpg) no-repeat center top;
}

#headerinside{
	width:975px;
	text-align:left;
	position:relative;
	margin:0 auto;
}


#headerlinks{
	position:absolute;
	left:773px;
	top:12px;
}

.hlink a, .hlink a:hover, .hlink a:visited{
	color:#414141;
	font-size:11px;
	text-decoration:none;
}

#logo{
	width:340px;
	height:55px;
	display:block;
	position:absolute;
	top:25px;
	left:13px;
}

#logo a{
	width:340px;
	height:55px;
	display:block;
	text-indent:-999em;
	overflow:hidden;
}

#menuwrapper{
	position:absolute;
	left:-4px;
	top:-138px;
	z-index:2000;
}

#homebanner #menuwrapper{
	top:-33px;
	left:26px;
}


#mainbodyhome #menuwrapper{
	top:-264px;
	left:16px;
}

#mainnav ul, #mainnav ul li{
	margin:0;
	padding:0;
	list-style:none;
}

#mainnav ul li{
	float:left;
	padding-bottom:14px;
}

#mainnav ul li.iehover, #mainnav ul li:hover{
	position:relative;
}

#mainnav ul li#mainnav73 a{width:41px;background:url(images/menu_home.jpg) no-repeat;margin-right:30px;overflow:hidden;display:block;text-indent:-999em;}
#mainnav ul li#mainnav73 a:hover, #mainnav ul li#mainnav73.SelectedTab a{background:url(images/menu_home_hover.jpg) no-repeat;}
#mainnav ul li#mainnav94 a{width:65px;background:url(images/menu_aboutus.jpg) no-repeat;margin-right:30px;overflow:hidden;display:block;text-indent:-999em;}
#mainnav ul li#mainnav94 a:hover, #mainnav ul li#mainnav94.SelectedTab a{background:url(images/menu_aboutus_hover.jpg) no-repeat;}
#mainnav ul li#mainnav95 a{width:60px;background:url(images/menu_products.jpg) no-repeat;margin-right:30px;overflow:hidden;display:block;text-indent:-999em;}
#mainnav ul li#mainnav95 a:hover, #mainnav ul li#mainnav95.SelectedTab a{background:url(images/menu_products_hover.jpg) no-repeat;}
#mainnav ul li#mainnav96 a{width:97px;background:url(images/menu_fitmentguide.jpg) no-repeat;margin-right:37px;overflow:hidden;display:block;text-indent:-999em;}
#mainnav ul li#mainnav96 a:hover, #mainnav ul li#mainnav96.SelectedTab a {background:url(images/menu_fitmentguide_hover.jpg) no-repeat;}
#mainnav ul li#mainnav97 a{width:97px;background:url(images/menu_batterycare.jpg) no-repeat;margin-right:25px;overflow:hidden;display:block;text-indent:-999em;}
#mainnav ul li#mainnav97 a:hover, #mainnav ul li#mainnav97.SelectedTab a{background:url(images/menu_batterycare_hover.jpg) no-repeat;}
#mainnav ul li#mainnav98 a{width:91px;background:url(images/menu_batteryfaq.jpg) no-repeat;margin-right:30px;overflow:hidden;display:block;text-indent:-999em;}
#mainnav ul li#mainnav98 a:hover, #mainnav ul li#mainnav98.SelectedTab a{background:url(images/menu_batteryfaq_hover.jpg) no-repeat;}
#mainnav ul li#mainnav99 a{width:112px;background:url(images/menu_resourcecentre.jpg) no-repeat;margin-right:30px;overflow:hidden;display:block;text-indent:-999em;}
#mainnav ul li#mainnav99 a:hover, #mainnav ul li#mainnav99.SelectedTab a{background:url(images/menu_resourcecentre_hover.jpg) no-repeat;}
#mainnav ul li#mainnav100 a{width:72px;background:url(images/menu_contactus.jpg) no-repeat;margin-right:30px;overflow:hidden;display:block;text-indent:-999em;}
#mainnav ul li#mainnav100 a:hover, #mainnav ul li#mainnav100.SelectedTab a{background:url(images/menu_contactus_hover.jpg) no-repeat;}

#mainnav ul li ul{
	display:none;
	position:absolute;
	left:0px;
	z-index:1000;
	top:14px;
}


#mainnav ul li.iehover ul, #mainnav ul li:hover ul{
	display:block;
	padding-top:14px;
}

#mainnav ul li#mainnav73.iehover ul li, #mainnav ul li#mainnav73:hover ul li,
#mainnav ul li#mainnav94.iehover ul li, #mainnav ul li#mainnav94:hover ul li,
#mainnav ul li#mainnav95.iehover ul li, #mainnav ul li#mainnav95:hover ul li,
#mainnav ul li#mainnav96.iehover ul li, #mainnav ul li#mainnav96:hover ul li,
#mainnav ul li#mainnav97.iehover ul li, #mainnav ul li#mainnav97:hover ul li,
#mainnav ul li#mainnav98.iehover ul li, #mainnav ul li#mainnav98:hover ul li,
#mainnav ul li#mainnav99.iehover ul li, #mainnav ul li#mainnav99:hover ul li,
#mainnav ul li#mainnav100.iehover ul li, #mainnav ul li#mainnav100:hover ul li,
#mainnav ul li ul li{
	float:none;
	background:none;
	width:220px;
	padding:10px 0;
	background:url(images/submenuliner.jpg) center top no-repeat;
	background-color:#e61a23;
	text-indent:0;
}

#mainnav ul li#mainnav73 ul li a, #mainnav ul li#mainnav73.SelectedTab ul li a,
#mainnav ul li#mainnav94 ul li a, #mainnav ul li#mainnav94.SelectedTab ul li a,
#mainnav ul li#mainnav95 ul li a, #mainnav ul li#mainnav95.SelectedTab ul li a,
#mainnav ul li#mainnav96 ul li a, #mainnav ul li#mainnav96.SelectedTab ul li a,
#mainnav ul li#mainnav97 ul li a, #mainnav ul li#mainnav97.SelectedTab ul li a,
#mainnav ul li#mainnav98 ul li a, #mainnav ul li#mainnav98.SelectedTab ul li a,
#mainnav ul li#mainnav99 ul li a, #mainnav ul li#mainnav99.SelectedTab ul li a,
#mainnav ul li#mainnav100 ul li a, #mainnav ul li#mainnav100.SelectedTab ul li a,
#mainnav ul li ul li a, #mainnav ul li ul li a:hover{
	background:none;
	text-indent:0;
	padding:0 10px;
	color:#ffffff;
	text-decoration:none;
	display:inline-block;
	width:200px;
}

#mainnav ul li#mainnav73 ul li a:hover, #mainnav ul li#mainnav73 ul li a:hover,
#mainnav ul li#mainnav94 ul li a:hover, #mainnav ul li#mainnav94 ul li a:hover,
#mainnav ul li#mainnav95 ul li a:hover, #mainnav ul li#mainnav95 ul li a:hover,
#mainnav ul li#mainnav96 ul li a:hover, #mainnav ul li#mainnav96 ul li a:hover,
#mainnav ul li#mainnav97 ul li a:hover, #mainnav ul li#mainnav97 ul li a:hover,
#mainnav ul li#mainnav98 ul li a:hover, #mainnav ul li#mainnav98 ul li a:hover,
#mainnav ul li#mainnav99 ul li a:hover, #mainnav ul li#mainnav99 ul li a:hover,
#mainnav ul li#mainnav100 ul li a:hover, #mainnav ul li#mainnav100 ul li a:hover,
#mainnav ul li#mainnav73.SelectedTab ul li a:hover, #mainnav ul li#mainnav73.SelectedTab ul li a:hover,
#mainnav ul li#mainnav94.SelectedTab ul li a:hover, #mainnav ul li#mainnav94.SelectedTab ul li a:hover,
#mainnav ul li#mainnav95.SelectedTab ul li a:hover, #mainnav ul li#mainnav95.SelectedTab ul li a:hover,
#mainnav ul li#mainnav96.SelectedTab ul li a:hover, #mainnav ul li#mainnav96.SelectedTab ul li a:hover,
#mainnav ul li#mainnav97.SelectedTab ul li a:hover, #mainnav ul li#mainnav97.SelectedTab ul li a:hover,
#mainnav ul li#mainnav98.SelectedTab ul li a:hover, #mainnav ul li#mainnav98.SelectedTab ul li a:hover,
#mainnav ul li#mainnav99.SelectedTab ul li a:hover, #mainnav ul li#mainnav99.SelectedTab ul li a:hover,
#mainnav ul li#mainnav100.SelectedTab ul li a:hover, #mainnav ul li#mainnav100.SelectedTab ul li a:hover{
	background:none;
	color:#f2e82d;
	text-decoration:none;
	text-indent:0;
}

#mainnav ul li ul li ul{
	display:none;
	position:absolute;
	left:170px;
	top:0px;
}

* html #mainnav ul li ul li ul{
	left:180px;
}

#mainnav ul li.iehover ul li ul, #mainnav ul li:hover ul li ul{
	display:none;
}

#mainnav ul li.iehover ul li.iehover ul, #mainnav ul li:hover ul li:hover ul{
	display:block;
	padding-top:0px;
}

#submainnav{
	position:absolute;
	left:18px;
	top:210px;
	font-style:italic;
	z-index:200;
}

#submainnav ul, #submainnav ul li{
	margin:0;
	padding:0;
	list-style:none;
}

#submainnav ul li{
	float:left;
	font-style:italic;
	font-size:11px;
	line-height:12px;
}

#submainnav ul li a, #submainnav ul li a:visited{
	color:#dbdbdb;
	text-decoration:none;
	font-size:11px;
}

#submainnav ul li.SelectedTab a, #submainnav ul li a:hover, #submainnav ul li a.selected{
	color:#ce181f;
}

#submainnav ul li.liseparator{
	background:url(images/liseparator.jpg) center top no-repeat;
	width:21px;
	height:10px;
}

#homebanner{
	width:970px;
	text-align:left;
	margin:0 auto;
	position:relative;
}

#mainbody{
	text-align:left;
	margin:0 auto;
	width:910px;
	display:inline-block;
	margin-top:20px;
	padding-bottom:20px;
	position:relative;
}

#mainbodyleft{
	float:left;
	width:695px;
	position:relative;
}

#mainbodyright{
	float:right;
	width:250px;
}

#mainbodybottom{
	margin-top:30px;
}

#mainbodyhome{
	text-align:left;
	margin:0 auto;
	width:950px;
	position:relative;
	display:inline-block;
	padding-bottom:40px;
}

#homebodyleft{
	float:left;
	width:730px;
}

#homeproductgallery{
	height:390px;
	position:relative;
}

/*
.gallerypane{
	position:absolute;
	top:232px;
	left:10px;
}*/


.clearfooter{
	height:193px;
	clear:both;
}

#footer{
	height:193px;
	/*background:url(images/footer.jpg) center top no-repeat; */
}

#fCar{
	margin-left:3px;
}

#vehicletype1 a{background:url(images/car_and_truck_icon.jpg) no-repeat;}
#vehicletype1 a:hover, #vehicletype1 a.selected{background:url(images/car_and_truck_icon_h.jpg) no-repeat;}
#vehicletype2 a{background:url(images/deep_cycle_batteries_icon.jpg) no-repeat;}
#vehicletype2 a:hover, #vehicletype2 a.selected{background:url(images/deep_cycle_batteries_icon_h.jpg) no-repeat;}
#vehicletype3 a{background:url(images/marine_batteries_icon.jpg) no-repeat;}
#vehicletype3 a:hover, #vehicletype3 a.selected{background:url(images/marine_batteries_icon_h.jpg) no-repeat;}
#vehicletype4 a{background:url(images/motorcycle_batteries_icon.jpg) no-repeat;}
#vehicletype4 a:hover, #vehicletype4 a.selected{background:url(images/motorcycle_batteries_icon_h.jpg) no-repeat;}
#vehicletype5 a{background:url(images/heavy_equipment_batteries_icon.jpg) no-repeat;}
#vehicletype5 a:hover, #vehicletype5 a.selected{background:url(images/heavy_equipment_batteries_icon_h.jpg) no-repeat;}
#vehicletype6 a{background:url(images/vrla_batteries_agm_icon.jpg) no-repeat;}
#vehicletype6 a:hover, #vehicletype6 a.selected{background:url(images/vrla_batteries_agm_icon_h.jpg) no-repeat;}
#vehicletype7 a{background:url(images/ride_on_lawn_mower_batteries_icon.jpg) no-repeat;}
#vehicletype7 a:hover, #vehicletype7 a.selected{background:url(images/ride_on_lawn_mower_batteries_icon_h.jpg) no-repeat;}
#vehicletype8 a{background:url(images/jet_ski_batteries_icon.jpg) no-repeat;}
#vehicletype8 a:hover, #vehicletype8 a.selected{background:url(images/jet_ski_batteries_icon_h.jpg) no-repeat;}
#vehicletype9 a{background:url(images/battery_charges_icon.jpg) no-repeat;}
#vehicletype9 a:hover, #vehicletype9 a.selected{background:url(images/battery_charges_icon_h.jpg) no-repeat;}
#vehicletype10 a{background:url(images/battery_testers_icon.jpg) no-repeat;}
#vehicletype10 a:hover, #vehicletype10 a.selected{background:url(images/battery_testers_icon_h.jpg) no-repeat;}
#vehicletype11 a{background:url(images/other_products_icon.jpg) no-repeat;}
#vehicletype11 a:hover, #vehicletype11 a.selected{background:url(images/other_products_icon_h.jpg) no-repeat;}
#vehicletype13 a{background:url(images/lithium_batteries_icon.jpg) no-repeat;}
#vehicletype13 a:hover, #vehicletype11 a.selected{background:url(images/lithium_batteries_icon_h.jpg) no-repeat;}

.flink{
	width:82px;
	height:82px;
	float:left;
	margin-right:6px;
}

.flink a{
	width:82px;
	height:82px;
	display:block;
	overflow:hidden;
	text-indent:-999em;
}

#footerlinks{
  display: none;
	margin:0 auto;
	width:975px;
	padding-top:12px;
}

#footerlinksbottom{
  display: none;
	padding-top:45px;
	clear:both;
	font-size:11px;
}

#footerlinksbottom a, #footerlinksbottom2 a{
	text-decoration:none;
	color:#ffffff;
	font-size:11px;
}

.separator{
	color:#ffffff;
	padding:0 15px;
}

#footerlinksbottom2{
  display: none;
	color:#ffffff;
	font-size:11px;
	padding-top:5px;
}

.separatorn{
	padding:0 10px;
}

/********************* SEARCH BOX *************************/
#homesearchbattery{
	position:absolute;
	left:705px;
	top:13px;
	z-index:1300;
}

*html #homesearchbattery{
	top:11px;
}

.searchbatteryboxbot{
	width:224px;
	height:42px;
	background:url(images/searchbox_bot.jpg) center top no-repeat;
}

.searchbatteryboxinside{
	background:url(images/searchbox_top.jpg) center top no-repeat;
	width:224px;
	display:inline-block;
	min-height:298px;
	height:auto !important;
	height:298px;
}

.searchbatterybox{
	background:url(images/searchbox_mid.jpg) repeat-y;
	width:224px;
}

.quicksearch{
	margin-top:52px;
	margin-left:22px;
}

table td .enterparttext, .smalltext{
	color:#cbcbcb;
	font-size:10px;
	font-style:italic;
}

.button_find{
	width:44px;
	height:16px;
	background:url(images/button_find.jpg) no-repeat;
	border:none;
	cursor:pointer;
}

.button_go, .button_gohide{
	width:29px;
	height:16px;
	background:url(images/button_go.jpg) no-repeat;
	border:none;
	margin-bottom:3px;
	cursor:pointer;
}

.button_gohide{
	display:none;
}

div.searchtitle{
	font-size:13px;
	color:#ffffff;
	font-style:italic;
	padding-bottom:3px;
	position:relative;
}

.searchbutton{
	position:absolute;
	left:160px;
	top:20px;
}

.miscsearch{
	margin-left:22px;
	margin-top:28px;
}

.hideme{
	display:none;
}

.showme{
	display:block;
}

.relative{
	position:relative;
	height:20px;
}

.relativeinside{
	position:absolute;
	left:0;
	top:0;
}

.whitetext{
	color:#ffffff;
}

.smallddtext{
	font-size:11px;
}

.textboxinput{
	width:180px;
	height:24px;
	border:none;
}

.enterparttext{
	width:128px;
}

table.tblsearchpart{
	margin-top:5px;
}

table td.tdseparator{
	height:8px;
}

.dropdowninput{
	width:145px;
	height:25px;
	background:none;
	background-color:#ffffff;
	margin-right:10px;
}

/*************** PRODUCT DETAILS FOR SSB **************************/
.productheader{
	position:relative;
}

.headerliner{
	height:23px;
	background:url(images/headerliner.jpg) repeat-x;
}

.emailbutton{
  display: none;
	width:105px;
	height:23px;
	position:absolute;
	left:801px;
	top:0;
	z-index:50;
}

.downloadbutton{
  display: none;
	width:124px;
	height:23px;
	position:absolute;
	left:670px;
	top:0;
	z-index:50;
}

.printbutton{
  display: none;
	width:52px;
	height:23px;
	position:absolute;
	/*left:606px;*/
	left:740px;
	top:0;
	z-index:50;
}

.emailbutton a{
  display: none;
	width:105px;
	height:23px;
	background:url(images/email_button.jpg) no-repeat;
	display:block;
	text-indent:-999em;
	overflow:hidden;
}

.downloadbutton a{
  display: none;
	width:124px;
	height:23px;
	background:url(images/download_button.jpg) no-repeat;
	display:block;
	text-indent:-999em;
	overflow:hidden;
}

.printbutton a{
	width:52px;
	height:23px;
	background:url(images/print_button.jpg) no-repeat;
	display:block;
	text-indent:-999em;
	overflow:hidden;
}

table td.tbpleft{
	padding:13px;
	background-color:#eeeded;
}

.tbpleftbox{
	width:230px;
}

.tblleftbox .mainimage{
	background:#ffffff;
	text-align:center;
}

table td.tdproductheader, table td.tdproductheadervalue{
	padding:8px;
	background:#eae9e9;
	font-size:16px;
	font-weight:bold;
	color:#000000;
	width:150px;
}

table td.tdproductheadervalue{
	color:#666666;
	width:120px;
}

table td.tdlabeldetails, table td.tdlabeldetailsnopadbot{
	padding:7px 13px;
	font-weight:bold;
	font-size:12px;
	color:#000000;
}

table td.tdlabeldetailsnopadbot{
	padding-bottom:0;
}

table td.tdlabeldetailssmall{
	padding-left:35px;
	padding-top:11px;
	color:#000000;
}

table td.tdlabeldetailsvalue{
	padding-top:8px;
	padding-left:5px;
}

.boldtext{
	color:#666666;
	font-weight:bold;
}

.padbot{
	padding-bottom:8px;
}

table td.tdliner{
	background:url(images/tdliner.jpg) repeat-y;
	width:45px;
}

table td.tbpright{
	width:270px;
}

.searchredbar{
  display: none;
	margin-top:25px;
	margin-bottom:12px;
}

.graybox{
  display: none;
	width:604px;
	/*display:inline-block;*/
	background:url(images/grayboxmid.jpg) repeat-y;
}

.grayboxtop{
	width:604px;
	display:inline-block;
	background:url(images/grayboxtop.jpg) no-repeat;
	height:25px;
}

.grayboxmid{
	padding:10px 14px;
}

.grayboxbot{
	width:604px;
	display:inline-block;
	background:url(images/grayboxbot.jpg) no-repeat;
	height:10px;
}

.productalternatefirst,.productalternate{
	float:left;
	margin-left:25px;
}

.productalternatefirst{
	margin-left:0;
}

.grayboxmid div{
	width:96px;
	text-align:center;
}

.productalternatetitle{
	margin-top:8px;
}

.productalternatetitle a, .productalternatetitle a:visited, .productalternatetitle a:hover{
	color:#333333;
	text-decoration:none;
}

ul, ul li{
	list-style:circle;
}

.thumbimage{
	margin:3px;
	float:left;
}

.grayliner{
	height:13px;
	background:url(images/grayliner.jpg) repeat-x;
}

.grayplainliner{
	height:25px;
	background:url(images/grayplainliner.jpg) repeat-x;
}

.redmessage{
	color:#CC0000;
	font-weight:bold;
	font-size:12px;
}

#productlistwrapper{
	position:relative;
	width:670px;
}

#searchbatterywrapper{
	position:absolute;
	left:710px;
	top:0;
	z-index:150;
}

#searchbatterywrapper .searchbatteryboxinside{
	background:url(images/searchbox_top_content.jpg) center top no-repeat;
}

#searchbatterywrapper .searchbatterybox{
	background:url(images/searchbox_mid_content.jpg) repeat-y;
}

#searchbatterywrapper .searchbatteryboxbot{
	background:url(images/searchbox_bot_content.jpg) center top no-repeat;
}

table.tblbatterylist td{
	vertical-align:top;
}

.rptLeftPane{
	width:480px;
}

.rptmainimage{
	text-align:center;
	background:#d2d2d2;
	width:180px;
}

.rptmainimage img{
	padding:10px;
}

.groupname{
	font-size:12px;
	font-weight:bold;
	color:#9c0000;
	margin-top:20px;
	padding-bottom:5px;
}

table.tblproducttable{
	border-left:solid 1px #575757;
}

table.tblproducttable tr.trheader td{
	background-color:#333333;
	color:#ffffff;
}

table.tblproducttable tr.tralter td{
	background-color:#d7d6d6;
}

table.tblproducttable tr.trhover td{
	background-color:#fbfec7;
	cursor:pointer;
}

table.tblproducttable tr.trnormal td{
	background-color:#ffffff;
}

table.tblproducttable td{
	text-align:center;
	font-size:11px;
	padding:4px 14px;
	border-bottom:solid 1px #575757;
	border-right:solid 1px #575757;
}

table.tblproducttable td a, table.tblproducttable td a:visited, table.tblproducttable td a:hover{
	color:#575757;
}

table.tblproducttable td.borderwhiter{
	border-right:solid 1px white;
}

table.tblproducttable td.borderwhiterb{
	border-right:solid 1px white;
	border-bottom:solid 1px white;
}

.buttonlist{
  display: none;
	height:40px;
	position:relative;
}

table.tblspec td{
	vertical-align:top;
}

.spaceseparator{
	height:30px;
}

/********************* SEARCH BOX ********************/
table.tblsize td{color:#ffffff;}

.brandcontent{
	
}

a img{
	border:none;
}

/*********** DEALER BOX **************/
.dealerbox{
	padding-bottom:20px;
	display:inline-block;
	margin-bottom:20px;
	border-bottom:solid 1px #CCCCCC;
	width:300px;
}

.dealername{
	font-size:16px;
	font-weight:bold;
	color:#333333;
	padding-bottom:5px;
}

.splabel{
	font-weight:bold;
}

.dealeraddress{
	
}

.dealerdistance{
	color:#999;
	padding-bottom:7px;
}

.linkviewdetails a{
	color:red;
	font-weight:bold;
	text-decoration:none;
}

.mapicon{
	width:50px;
	float:left;
}

.dealerdesc{
	float:left;
	width:200px;
}

/***** Search Dealer *****/
h3.blackbold{
	color:#000000;
	font-weight:bold;
}

.searchcontent{
	padding-bottom:10px;
}

.inputbox{
	border:Solid 1px #d2d2d2;
	background:url(images/textboxbg.gif) repeat-x;
	height:28px;
	line-height:28px;
	width:235px;
}

.redcolor{
	color:#F00;
}

.padleft{
	padding-left:25px;
}

.buttonsearchdealer{
	border:none;
	background:url(images/button_searchstore.jpg) no-repeat;
	width:189px;
	height:45px;
	cursor:pointer;
}

.branddesc a, .branddesc a:visited, .branddesc a:hover,
.brandcontent a, .brandcontent a:visited, .brandcontent a:hover,
table.tblproductdetails td  a, table.tblproductdetails a:visited, table.tblproductdetails a:hover{
	color:#595959;
}

#dnn_ctr825_FormMaster_tdDefaultSubmitButton{
width: 106px;
height: 27px;
display: inline-block;
color: #ffffff;
text-decoration: none;
text-align: center;
vertical-align: middle;
background: #b0240b;
line-height: 29px;
font-weight: bold;
font-size: 15px;
margin-top:12px;
}


#dnn_ctr825_FormMaster_tdDefaultSubmitButton .a link{
color: #ffffff;
}

#dnn_ctr825_FormMaster_cmdSubmit{
	color:#fff;
	font-size:16px;
	margin-top:20px;
}

#dnn_ctr825_FormMaster_ctl__20131122T160830{
	line-height:30px;
}


.SubHead {
    font-size: 13px;
    font-weight: bold;
    line-height: 28px;
    margin-top: 20px;
}
